﻿@charset "utf-8";

#navMenu {
    width: 100%;
	margin: 0 auto;		
}
#navMenu .container {
    width: 100%;
}
.mobileNav {
	position:absolute;
	top:0px;
	right:0px;
    display: block;
	width:55px;
	height:55px;
	font-size:0;
	background:#002d66;
}
.mobileNav span {
	float:right;
	margin:20px 15px 0 0;
}
@media screen and (max-width: 420px) {
	.mobileNav {
		width:55px;
		height:55px;
	}
	.mobileNav span {
		float:right;
		margin:20px 15px 0 0;
	}
}
.mobileNav em,
.mobileNav em::after,
.mobileNav em::before {
	/* this is the menu icon */
	display: block;
	position: relative;
	height: 2px;
	width: 22px;
	background: #FFF;
	-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
}
.mobileNav em {
	/* this is the menu central line */
	margin: 6px auto 14px;
	-webkit-transition: background-color .2s;
	        transition: background-color .2s;
}
.mobileNav em::before,
.mobileNav em::after {
	position: absolute;
	content: '';
	left: 0;
	-webkit-transition: -webkit-transform .2s;
	        transition: -webkit-transform .2s;
	        transition: transform .2s;
	        transition: transform .2s, -webkit-transform .2s;
}
.mobileNav em::before {
	/* this is the menu icon top line */
	-webkit-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
			transform: translateY(-6px);
}
.mobileNav em::after {
	/* this is the menu icon bottom line */
	-webkit-transform: translateY(6px);
		-ms-transform: translateY(6px);
			transform: translateY(6px);
}
.mobileNav.nav-open em {
	/* transform menu icon into a 'X' icon */
	background-color: rgba(255, 255, 255, 0);
}
.mobileNav.nav-open em::before {
	/* rotate top line */
	-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
}
.mobileNav.nav-open em::after {
	/* rotate bottom line */
	 -webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
}
.menu-dropdown a {
	cursor:pointer;
}
.sp-nav-btn:before {
    content: "";
    position: absolute;
    display: block;
    width: 14px;
    height: 2px;
    top: 24px;
    right: 21px;
    margin: -1px 0 0;
    background-color: #fff;
}
.sp-nav-btn:after {
	content: "";
	position: absolute;
	display: block;
	width: 2px;
	height: 14px;
	top: 25px;
	right: 27px;
	margin: -8px 0 0;
	background-color: #fff;
	-webkit-transition: -webkit-transform .2s linear;
	   -moz-transition: -moz-transform .2s linear;
	    -ms-transition: -ms-transform .2s linear;
		 -o-transition: -o-transform .2s linear;
	        transition: transform .2s linear;
}
.open .sp-nav-btn:after {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
         -o-transform: rotate(90deg);
            transform: rotate(90deg);
}
@media screen and (min-width: 991px) {
	.sp-nav-btn {
		display:none;
	}	
}
	
#menuBg{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	background:rgba(0, 0, 0, 0.7);
	z-index:99;
}
#navi {
	display: none;
	/*position: relative;*/   
	float: left;
    width: 100%;
	margin: 0 auto;
    list-style: none;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#305f8e+0,607d9f+100 */
background: rgb(48,95,142); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(48,95,142,1) 0%, rgba(96,125,159,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(48,95,142,1) 0%,rgba(96,125,159,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(48,95,142,1) 0%,rgba(96,125,159,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#305f8e', endColorstr='#607d9f',GradientType=1 ); /* IE6-9 */


}
#navi.show-on-mobile {
	display: block;
}
#navi > li {
	position:relative;
    float: left;
	width: 100%;
    padding: 0;
    margin:0 auto;
	border-bottom:1px dotted rgba(0,0,0,0.2);
	border-top:1px dotted rgba(255,255,255,0.3);	
}



#navi > li:last-child {
	border-bottom: none;
}
#navi > li > a {
	display: block;
	color:#fff;
	font-size:1.9em;
	/*font-weight:bold;*/
	padding:15px;
}
#navi > li > a.open {
	background:rgba(0,0,0,.3);
}
#navi > li > a:hover ,
#navi > li > a:focus {
    background:rgba(0,0,0,.5);
}
#navi > li > ul{
	display: none;
	float: left;
	width: 100%;    
	padding:0;
	margin: 0;
	list-style: none;
	background: #000;
	box-sizing: border-box;
}


#navi > li > ul > li {
    float: left;
    width: 100%;
}
#navi > li > ul > li > a, #navi > li  .big .container > ul > li > a {
	position:relative;
	display: block;
    color: #FFF;
	font-size:1.45em;
	line-height:120%;
	/*font-weight:bold;	*/
}
#navi > li > ul > li > a:hover, #navi > li  .big .container > ul > li > a:hover {
    color: #F90;
}
#navi > li > ul > li > a:after, #navi > li  .big .container > ul > li > a:after {
	content:"";
	display:block;    
	position:absolute;
    top:50%;
	right:10px;
    width:7px;
    height:7px;
    border-top:2px solid rgba(255,255,255,0.5);
    border-right:2px solid rgba(255,255,255,0.5);
	margin-top:-5px;
    z-index:2;
    -webkit-transform:rotate(45deg);
	    -ms-transform:rotate(45deg);
            transform:rotate(45deg);
	-webkit-transition:all 0.4s;
	   -moz-transition:all 0.4s;    
         -o-transition:all 0.4s;
            transition:all 0.4s;
}
#navi > li > ul > li > a:hover:after, #navi > li > ul > li > a:focus:after{
	border-top:2px solid #F90;
    border-right:2px solid #F90;
}
#navi > li > ul.normal-sub, #navi > li > ul {
    width: 100%;
	padding:0 10px;
}
#navi > li > ul.normal-sub > li, #navi > li > ul > li {
    width: 100%;
}
#navi > li > ul.normal-sub > li a, #navi > li > ul > li a{
	padding:15px 20px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
#navi > li > ul.normal-sub > li:last-child  a, #navi > li > ul > li:last-child  a{
	border-bottom: none;
}
#navi > li  .big{
	display:none;}
@media screen and (max-width: 990px) {
#navi > li > a.open {
	background:rgba(0,0,0,.3);
}		

#navi > li .big .container > ul {
	/*display: none;*/
	float: left;
	width: 100%;
	padding:0 10px;    
 	margin: 0;
	list-style: none;
	background: #000;
	box-sizing: border-box;
}	
#navi > li  .big .container > ul > li > a {
	padding:15px 20px;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}
#navi > li  .big .container > ul > li:last-child > a{
	border-bottom: none;
}
 	
}
@media screen and (min-width: 991px) {
	#navi > li#navm3{
	position:static;}
	
	#navi > li#navm4 > ul{
		display:none !important}
			
	#navi > li .big{
		text-align:left;
		visibility: hidden;
		display: block;
		opacity: 0;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;}
		
	#navi > li  .big.focu-show{
	visibility: visible;
 		opacity: 1;
		display: block !important;}	
		
	.mobileNav {
		display: none;
	}
	.menu-dropdown:before {
		display: none;
	}
	#navi {
		display:block;
		/*position: relative;  */ 
		float: right;
		width: calc(100% - 270px);
		margin: 10px auto 0 auto;
		list-style: none;
		background:#fff;
		box-sizing:border-box;
		padding-right:42px;
		/*max-width:800px;*/
		text-align:right				
	}	
	#navi > li {	
		width: auto;	
		border-bottom:none;
		border-top:0;
		display:inline-block;
		float:none
	}
 	#navi > li:hover > ul{
		display:block !important;}
		
	#navi > li:hover > .big, #navi > li > .big{
		display:block !important;}	

	

		
	#navi > li > a {
   		color: #000;				
		font-size:1.7em;
		line-height:48px;
		padding:0 10px;
		text-align:center;
	}
	/*定位效果*/
	#navi > li.on > a{
		background-color:rgba(80,120,144,0.15)}
	
	#navi > li > a:hover,
	#navi > li > a:focus,
	#navi > li:hover > a,
	#navi > li > a.open {
		color:#fff !important;
		background-color:#285972 !important ;	
	}
 	
 
	#navi > li > ul {	
		position: absolute;
		left: 0;
		background:#285972;
		background: linear-gradient(-45deg, transparent 10px, #285972 0);
  		z-index: 99;
		text-align:left;						
	}
 
	#navi > li:last-child > ul,
	#navi > li.last > ul  {
		right:0;
		left:auto;
	}	
	#navi > li > ul > li > a {
		font-size:1.5em;
		font-weight:normal;		
	}
	
   #navi > li > ul > li > a:focus, #navi > li > ul > li > a:hover{
		color:#F90;
		background-color:rgba(0,0,0,0.3);}
		
	#navi > li > ul > li:last-child > a:focus, #navi > li > ul > li:last-child > a:hover{
 		background: rgba(0,0,0,0.3);
    	background: linear-gradient(-45deg, transparent 10px, rgba(0,0,0,0.3) 0);}
	
	#navi > li > ul > li > a:after {
		content:"";
	}	
	#navi > li > ul.normal-sub, #navi > li > ul {
		width:215px;
		padding:0;
	}
	
	#navi > li > ul.normal-sub{
		visibility: hidden;
		display:block;
		opacity: 0;
		-webkit-transition:all 0.5s ease;
		   -moz-transition:all 0.5s ease;
			 -o-transition:all 0.5s ease;
				transition:all 0.5s ease;
				}
	#navi > li > ul.normal-sub.focu-show{
 		height:inherit;
		visibility:visible;
		opacity: 1;}	
	
	#navi > li > ul.normal-sub > li a, #navi > li > ul > li a {
		padding:15px 10px; 
		padding-right:25px
	}
	
#navi > li  .big .container > ul > li > a:after{
	display:none}	
}
@media screen and (min-width: 1200px) {
	#navi {
		width: calc(100% - 325px);						
	}	
	#navi > li {		
 		border-bottom:none;
	}
 
	#navi > li > a {				
		font-size:1.9em;
	}			
}
@media screen and (max-width: 1199px) {
	navi {
		width: calc(100% - 300px);		
	}
	#navi > li > a {			
		font-size:1.8em;
	}	
}

/*巨大選單*/
@media screen and (min-width: 991px) {	

#navi > li  .big{
	position: absolute;
	width:100%; box-sizing:border-box;
	background-image:url(../images/home/bg-big.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:40px 10px;
	display:none;
	z-index:10;
	left:0;
	animation-name: left_right1;
    -webkit-animation-duration: 40s;
    animation-duration: 40s;
    -webkit-animation: left_right1 40s infinite linear;
    -webkit-animation-fill-mode: both;
    animation: left_right1 40s infinite linear;
    animation-fill-mode: both;
	text-align:left;}
	
#navi > li .big li{
	list-style:none;}
	
#navi > li  .big li a{
	color:#fff;}		
	
#navi > li  .big .title{
	display:block;
	width:100%;
	font-size:4em;
 	padding-left:60px;
	background:url(../images/home/bignav_tit_units.png) 10px top no-repeat;
	background-size: contain;
	margin-bottom:27px;
	color:#fff;}
#navi > li .big .container{
	width:100%; max-width:none;}	
#navi > li .big .container > ul{
	display:block;
	background: none;
	padding:0;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
	
#navi > li .big .container > ul > li{
	display:inline-block;
	vertical-align:top;
	width:calc(24.8% - 20px);
	margin:0 10px 10px 10px;
	background: rgba(0,0,0,0.15);
    background: linear-gradient(-45deg, transparent 20px, rgba(0,0,0,0.15) 0);}

#navi > li  .big .container > ul > li > a{
	line-height:1.1;
	background-color:rgba(0,0,0,0.4);
	display:block;
	background-image:url(../images/home/bignav_tit_units_2.svg);
	*background-image:url(../images/home/bignav_tit_units_2.png);
	background-repeat:no-repeat;
	background-position:10px 15px;
 	background-size:21px;
	font-size:2em;
	padding:14px 10px 14px 35px;
	font-family: Arial, Helvetica, sans-serif;/*微软雅黑*/
    font-weight: bold;}	
	
#navi > li  .big .container > ul > li > ul{
	box-sizing:border-box;
	display:block;
	padding:15px 10px;
	padding-bottom:25px;}	
	
#navi > li  .big .container > ul > li > ul > li > a{
	padding:5px 0px 5px 30px;
	line-height:1.2;
	display:block;
	padding-left:25px;
	background-image: url(../images/home/list_dot_R_W.svg);
	*background-image: url(../images/home/list_dot_R_W.png);
	background-repeat:no-repeat;
	background-position:3px 6.5px;
	background-size:16px;
	font-size:1.6em;
	font-weight: normal;}
	
#navi > li  .big .container > ul > li > ul > li > ul > li > a{
	display:block;
	font-size:1.5em;
	line-height:1.1;
	padding:6px 0 6px 11px;
	position:relative;
	}
	
#navi > li  .big .container > ul > li > ul > li > ul{
	display:block;
	padding-left:25px;}	
	
#navi > li  .big .container > ul > li > ul > li > ul > li > a:before{
	content:'- ';
	display:block;
	position:absolute;
	left:0;
	top:0;
	padding-top:6px;
 	height:16px;}		
	
#navi > li  .big .container > ul > li > ul > li > ul{
	display:block;}	
#navi > li  .big .container a:hover,
#navi > li  .big .container a:focus{
	color:#F90}	 	
}
@media screen and (min-width: 1200px) {
#navi > li  .big{
 	padding:40px calc(50% - 590px);}	
	
}

@media screen and (max-width: 990px) {	
#navi > li  .big .container > ul > li > ul,
#navi > li  .big .container > ul > li > ul > li > ul,
#navi > li  .big .title{
	display:none}
}
@media print {
	#navMenu  {
		display:none!important;		
	}  
}